{
  "first_name": "Nikola",
  "last_name": "Petrov",
  "phone_number": "+38670749506",
  "occupation": "Student",
  "birth": "14, November, 2000",
  "living_location": "Ljubljana, Slovenia",
  "web_link": "https://petrovv.com",
  "git_link": "https://git.petrovv.com",
  "email": "nikolape7@gmail.com",
  "project": [
    {
      "img": "/images/projects/Advent_Of_Code_Logo.jpg",
      "title": "Advent of code",
      "des": "My solutions for AOC",
      "link": "https://git.petrovv.com/home/advent_of_code"
    },
    {
      "img": "/images/projects/password_manager.jpeg",
      "title": "Password manager",
      "des": "CLI app",
      "link": "https://git.petrovv.com/home/password_manager"
    },
    {
      "img": "/images/projects/list.jpeg",
      "title": "My watch/game list",
      "des": "",
      "link": "/list"
    },
    {
      "img": "/images/logo.png",
      "title": "Server",
      "des": "Everything running on my server",
      "link": "https://git.petrovv.com/home/server"
    },
    {
      "img": "/images/projects/projektna_naloga.jpeg",
      "title": "Highway Tracker",
      "des": "School project",
      "link": "https://git.petrovv.com/school/projektna_naloga"
    },
    {
      "img": "/images/projects/media_player.jpeg",
      "title": "Media player",
      "des": "WPF",
      "link": "https://git.petrovv.com/school/semester_3/uporabniski_vmesniki"
    },
    {
      "img": "/images/projects/bitshift.jpeg",
      "title": "BitShifters",
      "des": "unity",
      "link": "https://git.petrovv.com/school/semester_4/razvoj_programskih_sistemov/bitshifters"
    },
    {
      "img": "/images/projects/tetris.jpeg",
      "title": "Tetris",
      "des": "WPF",
      "link": "https://git.petrovv.com/school/semester_4/razvoj_programskih_sistemov/tetrisrps"
    },
    {
      "img": "/images/projects/games.jpeg",
      "title": "Games",
      "des": "java",
      "link": "https://git.petrovv.com/school/semester_5/uvod_v_razvoj_racunalniskih_iger"
    }
  ],
  "experience": [
    {
      "title": "Developer",
      "company": "RRC d.o.o",
      "time": "18/03/2024 - 31/05/2024",
      "des": "Student practicum. Backend in java with frontend in ext JS and jQuery"
    },
    {
      "title": "Developer/IT",
      "company": "LightAct",
      "time": "01/07/2022 - 01/09/2022",
      "des": "I helped maintaining data base, worked on the application (integrated a capture card and IP camera), assembled new server rack, installed new UTP/power connectors in the office"
    },
    {
      "title": "Mentor",
      "company": "Institute 404",
      "time": "08/06/2020 - 19/06/2020",
      "des": "I helped primary school children with their projects with soldering, laser cutting, and building."
    },
    {
      "title": "Maintenance technician",
      "company": "Hella Saturnos d.o.o.",
      "time": "04/09/2018 - 18/01/2019",
      "des": "I maintained and repaired machines from plastic presses to personal stations."
    },
    {
      "title": "Maintenance technician",
      "company": "Best Western Premier Hotel Slon",
      "time": "01/03/2018 - 04/05/2018",
      "des": "I helped with setting up the conference/event rooms. I helped customers and fixed problems like replacing light bulbs, wall sockets, hair-dryers."
    }
  ],
  "education": [
    {
      "title": "(FERI) Faculty of Electrical Engineering and Computer Science, University of Maribor",
      "time": "01/10/2021 - CURRENT",
      "des": "Graduate engineer of computer science and information technology"
    },
    {
      "title": "(SSTS Siska) Secondary school of technical professions siska",
      "time": "01/09/2016 - 07/07/2021",
      "des": "Electrotechnician"
    }
  ]
}